<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Dictionnaire des francophones</title>
  </head>

  <body>
    <div id="react-root"/>
  </body>
</html>
